## libmoox-role-logger-perl 0.005

=== debian/changelog ===
libmoox-role-logger-perl (0.005-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 8, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 8 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 15:43:32 +0100

libmoox-role-logger-perl (0.005-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 23:46:42 +0100

libmoox-role-logger-perl (0.005-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#781046.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Mar 2015 20:58:40 +0100
