=== debian/control ===
Source: libmoox-role-logger-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper (>= 10~),
 dh-buildinfo,
 liblog-any-perl,
 libmoo-perl,
 libtest-failwarnings-perl,
 perl (>= 5.13.11) | libtest-simple-perl (>= 0.96)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmoox-role-logger-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmoox-role-logger-perl
Homepage: https://github.com/dagolden/MooX-Role-Logger
Testsuite: autopkgtest-pkg-perl

Package: libmoox-role-logger-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: provide logging via Log::Any
 MooX::Role::Logger provides universal logging via Log::Any.  The class
 using this role doesn't need to know or care about the details of log
 configuration, implementation or destination.
 .
 Use it when you want your module to offer logging capabilities, but
 don't know who is going to use your module or what kind of logging they
 will implement. This role lets you do your part and leaves actual log
 setup and routing to someone else.
 .
 The application that ultimately uses your module can then choose to
 direct log messages somewhere based on its own needs and configuration
 with Log::Any::Adapter.
 .
 This role is based on Moo so it should work with either Moo or Moose
 based classes.
