=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/MooX-Role-Logger/ .*/MooX-Role-Logger-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/authors/id/D/DA/DAGOLDEN/MooX-Role-Logger-([\d.]+)\.tar\.gz
